body {
    margin:0 0 0 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    background-color: white;
}


  /* TEXT */
@media (min-width: 1100px) {
.logo { font-family:'colonna_mtregular', sans-serif; color:rgba(0, 91, 37, 1); }
.headertextsmall { font-family: 'arial', 'sans-serif'; font-size:18px; color: white; text-align: center; overflow-x: hidden; }
.headertextbig { font-family: 'arial', 'sans-serif'; font-size:25px; color: white; text-align: center; overflow-x: hidden; }
.headertextsmallgreen { font-family: 'arial', 'sans-serif'; color: #005b25; text-align: center; overflow-x: hidden; }
.textbod { font-family: "arial", 'sans-serif'; color: white; text-align: center; font-weight:bold; line-height: 1.6; font-size:3.5vh; overflow-x: hidden; }
.textbodleft { font-family: "arial", 'sans-serif'; color: red; text-align: left; font-weight:bold; line-height: 1.6; font-size:3.5vh; overflow-x: hidden; }
.text25bold { font-family: "arial", 'sans-serif'; color: white; font-weight:bold; text-align: left; overflow-x: hidden; line-height: 1.6; font-size:20px;  }
.text25boldcent { font-family: "arial", 'sans-serif'; color: white; font-weight:bold; text-align: center; overflow-x: hidden; line-height: 1.6; font-size:2.2vh; }
.text25boldleft { font-family: "arial", 'sans-serif'; color: white; font-weight:bold; text-align: left; overflow-x: hidden; line-height: 1.6; font-size:2.2vh; }
.text20boldleft { font-family: "arial", 'sans-serif'; color: black; font-weight:bold; text-align: left; overflow-x: hidden; line-height: 1.6; font-size:2.2vh; }
.text20boldjust { font-family: "arial", 'sans-serif'; color: red; font-weight:bold; text-align: justify; overflow-x: hidden; line-height: 1.6; font-size:2.2vh; }
.text30bold { font-family: "arial", 'sans-serif'; color: white; font-weight:bold; text-align: left; overflow-x: hidden; line-height: 1.6; font-size:30px; }
.text30boldg { font-family: "arial", 'sans-serif'; color: white; font-weight:bold; text-align: justify; overflow-x: hidden; line-height: 1.6; font-size:3.5vh; }
.text30boldgc { font-family: "arial", 'sans-serif'; color: white; font-weight:bold; text-align: center; overflow-x: hidden; line-height: 1.6; font-size:3.5vh; }
.chiptext { font-family: "arial", 'sans-serif'; color: rgba(255, 254, 128, 1.0); font-weight:bold; text-align: center; overflow-x: hidden; }
.chiptextnav { font-family: "arial", 'sans-serif'; color: black; font-weight:bold; text-align: center; overflow-x: hidden; font-size:30px; }
.navtext { font-family: "arial", 'sans-serif'; color: black; text-align: left; overflow-x: hidden; }
.text20cent { font-family: "arial", 'sans-serif'; color: black; text-align: center; overflow-x: hidden;font-size:20px; }
.text25cent { font-family: "arial", 'sans-serif'; color: black; text-align: center; overflow-x: hidden; }
.text25just { font-family: "arial", 'sans-serif'; color: black; text-align: justify; overflow-x: hidden; line-height: 1.6; font-size:20px; }
.text25right { font-family: "arial", 'sans-serif'; color: black; text-align: right; overflow-x: hidden; line-height: 1.3; font-size:20px; }
.text25left { font-family: "arial", 'sans-serif'; color: black; text-align: left; overflow-x: hidden; line-height: 1.3; font-size:20px; }
.text25yell { font-family: "arial", 'sans-serif'; color: rgba(255, 254, 128, 1.0) ; text-align: left; overflow-x: hidden; line-height: 1.6; font-size:20px; }
.smallblktext { font-family: 'arial', 'sans-serif'; font-size:18px; color: black; text-align: center; overflow-x: hidden; }
.header1 { font-family: "arial", 'sans-serif'; color: black; font-weight:bold; text-align: left; overflow-x: hidden; line-height: 1.6; }
.header2 { font-family: "arial", 'sans-serif'; color: black; font-weight:bold; text-align: left; overflow-x: hidden; line-height: 1.6;font-size:20px; }
.furniture1 { font-family: "colonna_mtregular", 'sans-serif';text-align: left; overflow-x: hidden; background-color: rgba(0, 91, 37, 0.8); }}

@media (max-width: 1099px) {
.textbodleft { font-family: "arial", 'sans-serif'; color: white; text-align: left; font-weight:bold; line-height: 1.6; font-size:3.5vh; overflow-x: hidden; }
.text25boldcent { font-family: "arial", 'sans-serif'; color: white; font-weight:bold; text-align: center; overflow-x: hidden; line-height: 1.6; font-size:3.2vh; }
.text25boldleft { font-family: "arial", 'sans-serif'; color: white; font-weight:bold; text-align: left; overflow-x: hidden; line-height: 1.6; font-size:1.2vh; }
.text20bold { font-family: "arial", 'sans-serif'; color: black; font-weight:bold; text-align: left; overflow-x: hidden; line-height: 1.6; font-size:2.5vh; }
.text20boldjust { font-family: "arial", 'sans-serif'; color: red; font-weight:bold; text-align: justify; overflow-x: hidden; line-height: 1.6; font-size:2.5vh; }
.text30boldgc { font-family: "arial", 'sans-serif'; color: white; font-weight:bold; text-align: center; overflow-x: hidden; line-height: 1.6; font-size:3.5vh; }
.chiptextnav { font-family: "arial", 'sans-serif'; color: black; font-weight:bold; text-align: center; overflow-x: hidden; font-size:30px; }

}

.divbox {
  border-style: solid;
  border-color: white;
  border-width: 2px;
}

  /* LINK COLOUR */
a { color: white; text-decoration: none; }
a:hover { color:white; text-decoration:none; cursor:pointer; }
/* ------------------------------------------- */

u { color:white;}
        
  /* Dividing Line */
.rounded { border-top: 2.5px solid #FFFFFF; border-radius: 0px; }
/* ------------------------------------------- */



/* RESPONSIVENESS */
.responsive { width: 100%; height: auto; }
/* ------------------------------------------- */

.img { max-width: 100%; height: auto; width: auto\9; /* ie8 */ pointer-events: none;}
/* ------------------------------------------- */


.youtube-video {
  aspect-ratio: 16 / 9;
  width: 100%;
}

/* COOKIE BAR */
.cookies-eu-banner {
  background: red;
  color: #fff;
  padding: 6px;
  font-size: 13px;
  text-align: center;
  position: fixed;
  bottom: 40px;
  width: 100%;
  z-index: 99;
}

.cookies-eu-banner button {
  text-decoration: none;
  background: #222;
  color: #fff;
  border: 1px solid #000;
  cursor: pointer;
  padding: 4px 7px;
  margin: 2px 0;
  font-size: 13px;
  font-weight: 700;
  transition: background 0.07s, color 0.07s, border-color 0.07s;
}

.cookies-eu-banner button:hover {
  background: #fff;
  color: #222;
}

.hidden {display:none}
/* ------------------------------------------- */

.containerframe {
  position: relative;
  overflow: hidden;
  width: 100%;}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 99.70%;
  height: 100%;}



/* RESPONSIVE GOOGLE MAP */
.google-map { padding-bottom: 50%;position: relative;}
.google-map iframe { height: 100%; width: 100%;left: 0; top: 0; position: absolute;}
/* ------------------------------------------- */